package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.OrgaoConcedente;

public interface OrgaoConcedenteDAO extends GenericDAO<OrgaoConcedente, Integer> {

    public List<OrgaoConcedente> buscar(String desc);

    public List<OrgaoConcedente> obtenerTodos();
    
    public List<Integer> obtenerTodosIds() ;
    
    public List<OrgaoConcedente> obtenerTodosExceto(Integer... id);

	public List<OrgaoConcedente> buscarListaPorIds(List<Integer> claseIds);  

}
